* { margin: 0; padding: 0; }

#page-wrap { margin: 0px auto; color: #535353;
 }
/*#page-wrap > div {
	padding: 0px;
	margin-bottom: 10px;
	color: black;
}*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
}
body,td,th {
	font-family: "Microsoft JhengHei", "Myriad Pro";
	font-size: 13px;
	color: #535353;
}
img, object, embed, video {
	max-width: 100%;
}
img { border-width:0;}


.cell {
	display: table-cell;
    vertical-align: middle;
	padding-right:10px;
}

.form_style {
	color:#a2a2a2;
	font-size:12px;
}
.form_styleBtn {
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	font-size:12px;
	width:80px;
	padding:5px;
	margin:10px;
}
.line_spacing5 {
	height:5px;
	display:block;
}
.line_spacing10 {
	height:10px;
	display:block;
}
.line_spacing15 {
	height:15px;
	display:block;
}
.small {font-size:small;
line-height:none;}
.password {font-size:11px;
display:block;
margin_top:3px;
}
a {
	text-decoration:none;
	color:#096C9E;
}
a:hover {
	text-decoration:none;
	color:#FF0505;
}
.clear {
	clear:both;
}
h2 {
	color:#0086d2;
	font-size:14px;
	font-weight:bold;
	line-height:25px;
}
.imgRight {
	float:right;
	padding-left:20px;
	padding-bottom:20px;
}
.imgLeft {
	float:left;
	padding-right:20px;
	padding-bottom:10px;
}
ol {
    counter-reset: foo;
    display: table;
}

ol > li {
    counter-increment: foo;
    display: table-row;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; /* aha! */
    text-align: right;
}

.tableFrame	table tr {
	vertical-align:top;
}

.bold {
	color:#ff0606;
	font-weight:bold;
	font-size:15px;
}
.alignCenter {
	text-align:center;
}



.noText {
	width: 90%;
	margin: 0 auto;
	font-size:11px;
	display:block;
	clear:both;
	text-align:center;
}
.noText ul{
	list-style-type: none;
	margin:0;
	padding:0px;
}
.noText li {
	display: inline-block;
	height:14px;
	border-style:solid;
	border-width:0 1px 0 0;
	border-color:#868686;
	padding: 0 20px;
	margin:0px;
}
.noText li a {
	color:#868686;
	display: block;
}
.noText li a:hover {
	display: block;
	color:#ff0606;
}